% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/otherUsefullFunctions.R
\name{corrigMuso}
\alias{corrigMuso}
\title{corrigMuso}
\usage{
corrigMuso(settings, data)
}
\arguments{
\item{settings}{This is the output of the setupMuso() function. It contains all of the RBBGCMuso settings}

\item{data}{the models outputdata}
}
\value{
It returns the modells leapyear-corrigated output data.
}
\description{
This function leapyear-corrigate the output of the modell
}
\author{
Roland Hollos
}
